Package com.pixelmed.query

## Interface QueryResponseGeneratorFactory

-     public interface QueryResponseGeneratorFactory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `QueryResponseGenerator` | `newInstance()` |

- - ### Method Detail

    - #### newInstance

          QueryResponseGenerator newInstance()